# Interface MapFishPrintReportResponse

interface MapFishPrintReportResponse {
downloadURL: string;
ref: string;
statusURL: string;
}

- Defined in src/print/mapfish-print-v3.js:176

#####
Index

### Properties

downloadURL
ref
statusURL

## Properties

### downloadURL

downloadURL: string

- Defined in src/print/mapfish-print-v3.js:179

### ref

ref: string

- Defined in src/print/mapfish-print-v3.js:177

### statusURL

statusURL: string

- Defined in src/print/mapfish-print-v3.js:178

Generated using TypeDoc